{
  "arch": "x86_64",
  "build": "r36ha856d6a_0",
  "build_number": 0,
  "depends": [
    "m2w64-gcc-libs",
    "r-ape >=5.4",
    "r-base >=3.6,<3.7.0a0",
    "r-fastmatch",
    "r-igraph >=1.0",
    "r-magrittr",
    "r-matrix",
    "r-quadprog",
    "r-rcpp >=1.0.4"
  ],
  "license": "GPL-2.0-or-later",
  "license_family": "GPL3",
  "name": "r-phangorn",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1616432174436,
  "version": "2.6.2"
}